## python-tldap 0.3.15

=== debian/changelog ===
python-tldap (0.3.15-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Sun, 10 Jan 2016 14:38:18 +1100

python-tldap (0.3.14-1) unstable; urgency=medium

  * Don't include docs directory in package. Closes: #804643.

 -- Brian May <bam@debian.org>  Tue, 10 Nov 2015 20:24:15 +1100

python-tldap (0.3.13-2) unstable; urgency=medium

  * Ensure tests run for Python3.4 and Python3.5.

 -- Brian May <bam@debian.org>  Mon, 26 Oct 2015 13:13:29 +1100

python-tldap (0.3.13-1) unstable; urgency=medium

  * Fix FTBFS issues. Closes: #801943

 -- Brian May <bam@debian.org>  Sun, 18 Oct 2015 13:50:59 +1100
